Name:           sugar-connect
Version:        22
Release:        18%{?dist}
Summary:        Connect for Sugar
Group:          Sugar/Activities
License:        GPLv2+
URL:            http://wiki.laptop.org/go/Connect
Source0:        Connect-%{version}.tar.bz2
Source1:        %{name}-checkout.sh
BuildArch:      noarch
BuildRequires:  gettext
BuildRequires:  python
BuildRequires:  sugar-toolkit
Requires:       sugar
Requires:       sugar-toolkit

%description
The Connect activity implements the game of Connect-4 as a two-player game.
Additional participants can watch the game, and will have a chance to play
the winner of the current game.  

%prep
%setup -q -n Connect-%{version}

%build
python ./setup.py build

%install
python ./setup.py install --prefix=%{buildroot}/%{_prefix}
%find_lang org.laptop.Connect

%files -f org.laptop.Connect.lang
%doc AUTHORS COPYING NEWS
%{sugaractivitydir}/Connect.activity/

%changelog
* Sat Feb 11 2017 Fedora Release Engineering <releng@fedoraproject.org> - 22-18
- Rebuilt for https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild

* Fri Feb 05 2016 Fedora Release Engineering <releng@fedoraproject.org> - 22-17
- Rebuilt for https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild

* Fri Jun 19 2015 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 22-16
- Rebuilt for https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

* Fri Mar  6 2015 Peter Robinson <pbrobinson@fedoraproject.org> 22-15
- Add Requires sugar-toolkit

* Sun Jun 08 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 22-14
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

* Sun Aug 04 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 22-13
- Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

* Fri Feb 15 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 22-12
- Rebuilt for https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

* Sat Jul 21 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 22-11
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild

* Thu Mar  8 2012 Tom Callaway <spot@fedoraproject.org> - 22-10
- enable translations

* Sat Jan 14 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 22-9
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild

* Wed Feb 09 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 22-8
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Mon Jan 31 2011 Adam Williamson <awilliam@redhat.com> - 22-7
- rebuild for python

* Wed Aug 11 2010 David Malcolm <dmalcolm@redhat.com> - 22-6
- recompiling .py files against Python 2.7 (rhbz#623367)

* Mon Dec 14 2009 Peter Robinson <pbrobinson@gmail.com> - 22-5
- Add buildreq gettext to fix build issues on F-12/rawhide - fixes # 538900

* Sun Jul 26 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 22-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Wed Feb 25 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 22-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Wed Jan 28 2009 Fabian Affolter <fabian@bernewireless.net> - 22-2
- Prepared for translations

* Sat Oct 25 2008 Fabian Affolter <fabian@bernewireless.net> - 22-1
- Initial package for Fedora
